<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="9377" price="0" /> <!-- Dynasty Rapier - Focus -->
	<item id="9378" price="0" /> <!-- Dynasty Rapier - Health -->
	<item id="9379" price="0" /> <!-- Dynasty Rapier - Light -->
	<item id="9380" price="0" /> <!-- Dynasty Ancient Sword -->
	<item id="9381" price="0" /> <!-- Dynasty Ancient Sword - Focus -->
	<item id="9382" price="0" /> <!-- Dynasty Ancient Sword - Health -->
	<item id="9383" price="0" /> <!-- Dynasty Ancient Sword - Light -->
	<item id="9384" price="0" /> <!-- Dynasty Crossbow -->
	<item id="9385" price="0" /> <!-- Dynasty Crossbow - Cheap Shot -->
	<item id="9386" price="0" /> <!-- Dynasty Crossbow - Guidance -->
	<item id="9387" price="0" /> <!-- Dynasty Crossbow - Focus -->
	<item id="9441" price="0" /> <!-- Dynasty Shield -->
	<item id="9442" price="0" /> <!-- Dynasty Sword -->
	<item id="9443" price="0" /> <!-- Dynasty Blade -->
	<item id="9444" price="0" /> <!-- Dynasty Phantom -->
	<item id="9445" price="0" /> <!-- Dynasty Bow -->
	<item id="9446" price="0" /> <!-- Dynasty Knife -->
	<item id="9447" price="0" /> <!-- Dynasty Halberd -->
	<item id="9448" price="0" /> <!-- Dynasty Cudgel -->
	<item id="9449" price="0" /> <!-- Dynasty Mace -->
	<item id="9450" price="0" /> <!-- Dynasty Bagh-Nakh -->
	<item id="9854" price="0" /> <!-- Dynasty Sword - Focus -->
	<item id="9855" price="0" /> <!-- Dynasty Sword - Health -->
	<item id="9856" price="0" /> <!-- Dynasty Sword - Light -->
	<item id="9857" price="0" /> <!-- Dynasty Blade - Focus -->
	<item id="9858" price="0" /> <!-- Dynasty Blade - Health -->
	<item id="9859" price="0" /> <!-- Dynasty Blade - Light -->
	<item id="9860" price="0" /> <!-- Dynasty Phantom - Acumen -->
	<item id="9861" price="0" /> <!-- Dynasty Phantom - Mana Up -->
	<item id="9862" price="0" /> <!-- Dynasty Phantom - Conversion -->
	<item id="9863" price="0" /> <!-- Dynasty Bow - Cheap Shot -->
	<item id="9864" price="0" /> <!-- Dynasty Bow - Guidance -->
	<item id="9865" price="0" /> <!-- Dynasty Bow - Focus -->
	<item id="9866" price="0" /> <!-- Dynasty Knife - Focus -->
	<item id="9867" price="0" /> <!-- Dynasty Knife - Evasion -->
	<item id="9868" price="0" /> <!-- Dynasty Knife - Critical Damage -->
	<item id="9869" price="0" /> <!-- Dynasty Halberd - Anger -->
	<item id="9870" price="0" /> <!-- Dynasty Halberd - Critical Stun -->
	<item id="9871" price="0" /> <!-- Dynasty Halberd - Light -->
	<item id="9872" price="0" /> <!-- Dynasty Cudgel - Anger -->
	<item id="9873" price="0" /> <!-- Dynasty Cudgel - Health -->
	<item id="9874" price="0" /> <!-- Dynasty Cudgel - Rsk. Focus -->
	<item id="9875" price="0" /> <!-- Dynasty Mace - Mana Up -->
	<item id="9876" price="0" /> <!-- Dynasty Mace - Conversion -->
	<item id="9877" price="0" /> <!-- Dynasty Mace - Acumen -->
	<item id="9878" price="0" /> <!-- Dynasty Bagh-Nakh - Rsk. Evasion -->
	<item id="9879" price="0" /> <!-- Dynasty Bagh-Nakh - Focus -->
	<item id="9880" price="0" /> <!-- Dynasty Bagh-Nakh - Haste -->
	<item id="9376" price="0" /> <!-- Dynasty Rapier -->
	<item id="10004" price="0" /> <!-- Dynasty Dual Sword -->
	<item id="13882" price="0" /> <!-- Dynasty Dual Daggers -->
</list>
